@charset "UTF-8";
@keyframes loadingCircle {
  0% {
    transform: rotate(0deg);
    transform-origin: center;
  }
  100% {
    transform: rotate(360deg);
    transform-origin: center;
  }
}

/* 较窄的字体，呈现效果为文字被横向压缩，用于币种、符号类字体 */
/* 展示代码时使用的字体 */
@keyframes loadingCircle {
  0% {
    transform: rotate(0deg);
    transform-origin: center;
  }
  100% {
    transform: rotate(360deg);
    transform-origin: center;
  }
}

/* 较窄的字体，呈现效果为文字被横向压缩，用于币种、符号类字体 */
/* 展示代码时使用的字体 */
/*
 * 通用样式
 */
.g-board-content-wrap {
  margin: 0 auto;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-size: auto 4.5rem;
}

.g-board-layout-odd {
  background-color: #fff;
}

.g-board-layout-even {
  background-color: rgba(0, 36, 68, 0.03);
}

.g-board-title {
  font-size: 0.4rem;
  font-weight: 500;
  line-height: 1;
  color: #002444;
  max-width: 6rem;
}

.g-board-title-en {
  font-size: 0.28rem;
  font-weight: 500;
  line-height: 1;
  color: #002444;
  max-width: 6rem;
}

.g-board-text {
  font-size: 0.16rem;
  line-height: 0.24rem;
  color: #335069;
  max-width: 6rem;
  padding-top: 0.165rem;
  padding-bottom: 0.065rem;
}

/*
 * large
 */
.g-pc-large .g-board-content-wrap {
  width: 12.2rem;
  padding: 1.2rem 0 0;
}

.g-pc-large .g-board-layout-left .g-board-content-wrap {
  background-position: center right 0.4rem;
}

.g-pc-large .g-board-layout-left .g-board-title, .g-pc-large .g-board-layout-left .g-board-text, .g-pc-large .g-board-layout-left .g-board-title-en {
  margin-left: 0;
}

.g-pc-large .g-board-layout-right .g-board-content-wrap {
  background-position: center left 0.4rem;
}

.g-pc-large .g-board-layout-right .g-board-title, .g-pc-large .g-board-layout-right .g-board-text, .g-pc-large .g-board-layout-right .g-board-title-en {
  margin-left: 50%;
}

/*
 * small
 */
.g-pc-small .g-board-content-wrap, .g-h5 .g-board-content-wrap {
  width: auto;
  padding: 0;
  padding-top: 0.8rem;
  background-position: center bottom 0.4rem;
  text-align: center;
}

.g-pc-small .g-board-title, .g-h5 .g-board-title {
  font-size: 0.4rem;
  max-width: 100%;
  padding: 0 0.75rem;
}

.g-pc-small .g-board-title-en, .g-h5 .g-board-title-en {
  font-size: 0.28rem;
  max-width: 100%;
}

.g-pc-small .g-board-text, .g-h5 .g-board-text {
  font-size: 0.14rem;
  line-height: 0.21rem;
  max-width: 6rem;
  margin: 0 auto;
}

/*
 * mobile
 */
.g-h5 .g-board-content-wrap {
  padding: 0;
  padding-top: 1rem;
  background-position: bottom 0.8rem center;
  text-align: left;
}

.g-h5 .g-board-title {
  font-size: 0.36rem;
  max-width: 6.4rem;
  margin: 0 auto;
  padding: 0;
}

.g-h5 .g-board-title-en {
  max-width: 6.4rem;
  margin: 0 auto;
}

.g-h5 .g-board-text {
  font-size: 0.24rem;
  line-height: 0.36rem;
  max-width: 6.4rem;
  padding-top: 0.14rem;
}

.g-notify-wrap {
  text-align: center;
  white-space: normal;
  position: absolute;
  top: 224px;
  left: 0;
  width: 100%;
}

.g-h5 .g-notify-wrap {
  top: 3.66rem;
}

.g-notify-btn-wrap {
  margin-top: 0.44rem;
}

.g-h5 .g-notify-btn-wrap {
  margin-top: 0.36rem;
}

.g-notify-btn-wrap button {
  padding: 0 0.36rem;
}

.g-h5 .g-notify-btn-wrap button {
  padding: 0 0.7rem;
}

.g-notify-btn-wrap button a {
  color: #fff;
}

.g-notify-content {
  width: 560px;
  margin: auto;
}

.g-h5 .g-notify-content {
  width: 6.4rem;
}

.g-notify-text-item {
  font-size: 0.24rem;
  color: #fff;
}

.g-h5 .g-notify-text-item {
  font-size: 0.48rem;
  font-weight: 500;
}

.g-notify-error-item {
  font-size: 0.12rem;
  color: #fff;
  opacity: 0.8;
  line-height: 100%;
}

.g-body-primary-background {
  background-image: linear-gradient(to right, #047EF9, #1B9EE0);
  background-attachment: fixed;
}

.page-wrap {
  height: 100%;
  position: relative;
}

.page-wrap .g-head-nav {
  position: relative;
}

.page-wrap .content-wrap {
  position: relative;
}

.page-wrap .content-wrap .couponWrap {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
}

.g-h5 .page-wrap .content-wrap .couponWrap {
  top: 0.12rem;
}

.page-wrap .content-wrap .couponWrap .couponContainer {
  background: #FFF2CA;
  border: 1px solid #FFBF00;
  box-shadow: 0 1px 0.08rem 0 rgba(255, 191, 0, 0.4);
  border-radius: 0.29rem;
  text-align: center;
  height: 0.4rem;
  padding: 0 0.2rem 0 0.24rem;
  color: #E9A601;
  font-size: 0.16rem;
  font-weight: 500;
  display: inline-block;
  line-height: 0.4rem;
}

.g-h5 .page-wrap .content-wrap .couponWrap .couponContainer {
  border: 0.02rem solid #FFBF00;
  box-shadow: 0 0.01rem 0.16rem 0 rgba(255, 191, 0, 0.4);
  border-radius: 0.58rem;
  height: 0.8rem;
  font-size: 0.32rem;
  line-height: 0.8rem;
  padding: 0 0.48rem;
}

.page-wrap .content-wrap .couponWrap .dollarSymbol, .page-wrap .content-wrap .couponWrap .cancel {
  display: inline-block;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.page-wrap .content-wrap .couponWrap .dollarSymbol {
  width: 0.28rem;
  height: 0.18rem;
  margin-right: 0.04rem;
  background-image: url("/public/static/dist/page/signup-buyer/index/images/coupen.svg");
  vertical-align: text-top;
}

.g-h5 .page-wrap .content-wrap .couponWrap .dollarSymbol {
  width: 0.56rem;
  height: 0.36rem;
  margin-right: 0.08rem;
}

.page-wrap .content-wrap .couponWrap .cancel {
  width: 0.1rem;
  height: 0.1rem;
  margin-left: 0.06rem;
  background-image: url("/public/static/dist/page/signup-buyer/index/images/yellow-cancel.svg");
  cursor: pointer;
}

.g-h5 .page-wrap .content-wrap .couponWrap .cancel {
  width: 0.2rem;
  height: 0.2rem;
  margin-left: 0.16rem;
}

.page-wrap .content-wrap .content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
      align-items: center;
  color: #fff;
  padding-top: 1.07rem;
}

.g-h5 .page-wrap .content-wrap .content {
  padding-top: 1.03rem;
}

.page-wrap .content-wrap .content .form-switch-tabs-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
}

.page-wrap .content-wrap .content .form-switch-tabs-wrap .form-switch-tabs {
  margin-bottom: 0.18rem;
  display: inline-block;
  font-weight: 500;
  font-size: 14px;
  position: relative;
}

.page-wrap .content-wrap .content .form-switch-tabs-wrap .form-switch-tabs .tab-slider {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  background: #fff;
  transition: 0.1s;
  border-radius: 0.02rem;
}

.g-h5 .page-wrap .content-wrap .content .form-switch-tabs-wrap .form-switch-tabs .tab-slider {
  bottom: -0.12rem;
}

.page-wrap .content-wrap .content .form-switch-tabs-wrap .form-switch-tabs .tab-container {
  margin-right: 0.27rem;
  display: inline-block;
  cursor: pointer;
}

.page-wrap .content-wrap .content .form-switch-tabs-wrap .form-switch-tabs .tab-container:last-of-type {
  margin-right: 0;
}

.page-wrap .content-wrap .content .form-switch-tabs-wrap .form-switch-tabs .tab-container .tab {
  display: inline-block;
  height: 0.25rem;
  opacity: 0.6;
}

.page-wrap .content-wrap .content .form-switch-tabs-wrap .form-switch-tabs .tab-container .tab.active {
  opacity: 1;
}

.page-wrap .content-wrap .content .title {
  font-weight: 500;
  font-size: 0.36rem;
  text-align: center;
  margin-bottom: 0.21rem;
}

.g-h5 .page-wrap .content-wrap .content .title {
  font-size: 0.72rem;
  margin-bottom: 0.26rem;
}

.page-wrap .content-wrap .content .sign-form-wrap {
  width: 3rem;
}

.g-h5 .page-wrap .content-wrap .content .sign-form-wrap .sign-form {
  padding-top: 0.3rem;
}

.g-h5 .page-wrap .content-wrap .content .sign-form-wrap {
  width: 6rem;
}

.page-wrap .content-wrap .content .sign-btn-wrap {
  margin-top: 0.2rem;
}

.g-h5 .page-wrap .content-wrap .content .sign-btn-wrap {
  margin-top: 0.4rem;
}

.page-wrap .content-wrap .content .sign-btn-wrap .sign-btn {
  width: 100%;
  font-weight: 500;
}

.page-wrap .content-wrap .content .forgot-password-text {
  margin-top: 0.13rem;
  font-size: 0.12rem;
  cursor: pointer;
  position: relative;
  padding-left: 20px;
}

.page-wrap .content-wrap .content .forgot-password-text span {
  color: #CFE8FB;
}

.page-wrap .content-wrap .content .forgot-password-text .agree-service-label {
  position: absolute;
  top: 3px;
  left: 0;
}

.page-wrap .content-wrap .content .forgot-password-text .agree-service-label .checkbox-inner {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 14px;
  height: 14px;
  border: 1px solid #fff;
  border-radius: 2px;
  background-color: #fff;
  z-index: 1;
  cursor: pointer;
  transition: all 0.2s;
}

.page-wrap .content-wrap .content .forgot-password-text .agree-service-label .checkbox-inner:hover {
  border-color: #1890ff;
}

.page-wrap .content-wrap .content .forgot-password-text .agree-service-label #agree-service-checkbox {
  opacity: 0;
}

.page-wrap .content-wrap .content .forgot-password-text .agree-service-label #agree-service-checkbox:checked + span {
  border-color: #fff;
  background-color: #1890ff;
}

.page-wrap .content-wrap .content .forgot-password-text .agree-service-label #agree-service-checkbox:checked + span::before {
  content: '';
  display: block;
  width: 6px;
  height: 10px;
  border-bottom: 2px solid #fff;
  background-color: #1890ff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  left: 3.5px;
  box-sizing: border-box;
}

.page-wrap .content-wrap .content .forgot-password-text a {
  color: #fff;
  text-decoration: underline;
}

.g-h5 .page-wrap .content-wrap .content .forgot-password-text {
  margin-top: 0.26rem;
  font-size: 0.24rem;
}

.page-wrap .content-wrap .content .buyer-sign-up-wrap-pc {
  margin-top: 0.18rem;
  font-size: 0.14rem;
}

.page-wrap .content-wrap .content .buyer-sign-up-wrap-pc .buyer-sign-up-wrap-pc-icon {
  display: inline-block;
  height: 0.08rem;
  width: 0.05rem;
  background-image: url("/public/static/dist/page/signup-buyer/index/images/white_arrow.svg");
  background-size: cover;
  background-position: center;
  margin-left: 0.02rem;
}

.g-h5 .page-wrap .content-wrap .content .buyer-sign-up-wrap-pc {
  display: none;
}

.page-wrap .content-wrap .content .buyer-sign-up-wrap-pc .buyer-sign-up-wrap-right {
  color: #fff;
}

.page-wrap .content-wrap .content .buyer-sign-up-wrap-pc .buyer-sign-up-wrap-right:hover {
  text-decoration: underline;
}

.page-wrap .content-wrap .content .buyer-sign-up-wrap-h5 {
  margin-top: 0.42rem;
  font-size: 0.28rem;
  display: none;
  width: 6rem;
  border-radius: 0.08rem;
  border: 1px solid rgba(255, 255, 255, 0.8);
  height: 0.8rem;
  line-height: 0.8rem;
  text-align: center;
}

.page-wrap .content-wrap .content .buyer-sign-up-wrap-h5 .sign-up-link {
  color: #fff;
}

.g-h5 .page-wrap .content-wrap .content .buyer-sign-up-wrap-h5 {
  display: block;
}

.phone-head-wrap .countrySelect {
  height: 100%;
  width: 0.82rem;
}

.g-h5 .phone-head-wrap .countrySelect {
  width: 1.68rem;
}

.sign-up-agreement-modal-container::before {
  content: '';
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #000;
  z-index: 2;
  opacity: 0.3;
}

.sign-up-agreement-modal-container .sign-up-agreement-modal-warp {
  max-width: 560px;
  position: absolute;
  left: 50%;
  top: 17%;
  transform: translateX(-50%);
  overflow: hidden;
  z-index: 1000;
  animation: ui-animation-fade-in 0.15s linear;
  background-color: #fff;
}

.sign-up-agreement-modal-container .sign-up-agreement-modal-warp .sign-up-agreement-modal-header {
  position: relative;
  height: 48px;
  line-height: 48px;
  font-weight: bold;
  border-bottom: 1px solid #E9E9E9;
  padding: 0 16px;
  font-size: 14px;
  color: #002444;
}

.sign-up-agreement-modal-container .sign-up-agreement-modal-warp .sign-up-agreement-modal-header .sign-up-agreement-modal-close-btn {
  position: absolute;
  right: 16px;
  top: 50%;
  color: #999;
  transform: translateY(-50%);
  cursor: pointer;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  text-shadow: 0 1px 0 #fff;
}

.sign-up-agreement-modal-container .sign-up-agreement-modal-warp .sign-up-agreement-modal-header .sign-up-agreement-modal-close-btn:hover {
  color: #737379;
}

.sign-up-agreement-modal-container .sign-up-agreement-modal-warp .sign-up-agreement-modal-content {
  padding: 24px 40px 76px;
}

.sign-up-agreement-modal-container .sign-up-agreement-modal-warp .sign-up-agreement-modal-content .content-item {
  font-size: 12px;
  margin-bottom: 18px;
}

.sign-up-agreement-modal-container .sign-up-agreement-modal-warp .sign-up-agreement-modal-content .content-item a {
  color: #0078FF;
  text-decoration: underline;
}

.sign-up-agreement-modal-container .sign-up-agreement-modal-warp .sign-up-agreement-modal-footer {
  padding: 20px 40px 24px;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.sign-up-agreement-modal-container .sign-up-agreement-modal-warp .sign-up-agreement-modal-footer .sign-up-agreement-modal-btn {
  cursor: pointer;
  width: 100%;
  border-radius: 4px;
  color: #fff;
  background-color: #0078ff;
  border-color: #0078ff;
  height: 40px;
  font-weight: 400;
  text-align: center;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.sign-up-agreement-modal-container .sign-up-agreement-modal-warp .sign-up-agreement-modal-footer .sign-up-agreement-modal-btn:hover {
  color: #fff;
  background-color: #3d98ff;
  border-color: #3d98ff;
}

.sign-up-agreement-modal-container .mb0 {
  margin-bottom: 0 !important;
}

@keyframes ui-animation-fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
